/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/* Disable pesky padding on top of video */
.entry-content-wrap {
    padding: 0px !important;
}


.kadence-header-row-inner {
	min-height: 190px !important;
}

.wp-block-kadence-header.header-desktop-sticky .item-is-stuck:not(.kb-header-row-layout-contained) {
	background: rgb(255, 255, 255, .9) !important;
}


.wp-block-kadence-off-canvas .kb-off-canvas-inner {
    height: auto !important;
}



/* Mobile Video */
/*
@media only screen and (max-width: 768px) {
	.wp-block-video video {
		height: auto;
		vertical-align: middle;
		width: 390%;
		position: relative;
		left: -200%;
	}
}
*/

.media-hero-row {
  aspect-ratio: 16 / 9;
  height: auto;
}
.media-hero-row > .kt-row-column-wrap {
  height: 100%;
}
	
@media (max-width: 767px) {
  .media-hero-row {
    aspect-ratio: 9 / 16;
  }
  h1 {
	font-size: 34px !important;
  }
}



.kb-adv-form-success {
    background: #a9311b !important;
    padding: 1em;
    border-radius: 6px !important;
    border: 0;
    color: #ffffff !important;
    font-size: 20px !important;
    font-weight: bold !important;
}

.kb-adv-form-loading {
  background-color: #4c5566 !important;
  opacity: 1 !important;
}

